<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-01-05-0959.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459949.91597</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.46667</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>398.3</CenterXPixel>
    <CenterYPixel>399.6</CenterYPixel>
    <EquatorialRadiusPixel>212.5</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.278</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>334.63</CM1Deg>
    <CM2Deg>261.54</CM2Deg>
    <CM3Deg>218.89</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>2.16</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
